Subject: Last Call: IP Header Compression over PPP to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 21 Apr 1998 05:49:53 -0400

The IESG has received a request from the Point-to-Point Protocol
Extensions Working Group to consider IP Header Compression over PPP
<draft-engan-ip-compress-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 5, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-engan-ip-compress-02.txt